当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 16:12 

注册: 2006-09-29 5:11
帖子: 1007
送出感谢: 10
接收感谢: 5
由于担心稳定性,一直没有升级,终于一不小心看到了主页上的主版本从10.04变成了10.04.1,赶紧搞。
网速较慢,又是白天,LUPA的源有缺失包,换cn99,下载1.2小时,安装1.2小时,搞定!

几乎没有任何手动设置改动,除了thunderbird的主密码要重置一下。应用软件到目前么有发现有影响的。最大的好处是我的本本原来不能挂起,(按挂起没有任何反应),现在好了。了了老夫的一桩大心事。爽哉!!!
不过偶尔死机的现象没有解决,估计是硬件问题。

看样子到10.04.1已经很完善很稳定鸟!还在坚持老版本的,可以放心大胆的搞了。 :em11

安心地等待12.04.1 ....


_________________
Dell D620 -> Asus U44SG
Dapper->Edgy->Feisty->Gutsy->Hardy->Karmic->Lucid -> Oneric -> Precise->Trusty
Python+JS

Firefox/Thunderbird 插件接活中。。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 16:30 
头像

注册: 2010-01-28 10:45
帖子: 19507
送出感谢: 6
接收感谢: 41
保持7天更新一次


_________________

*********宁静致远*********
如果我说的有什么不对,请看签名第一行


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 16:33 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
这个也要叫啊...


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 17:10 

注册: 2006-09-29 5:11
帖子: 1007
送出感谢: 10
接收感谢: 5
leeaman 写道:
这个也要叫啊...


之前升级经常要改这动那的。这次太轻松了,呵呵。。。主要解决了我一个大问题,挂起的问题我在9.10里搞了好久。 :em06


_________________
Dell D620 -> Asus U44SG
Dapper->Edgy->Feisty->Gutsy->Hardy->Karmic->Lucid -> Oneric -> Precise->Trusty
Python+JS

Firefox/Thunderbird 插件接活中。。。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 17:12 
头像

注册: 2009-01-06 15:18
帖子: 13005
地址: 人间
送出感谢: 1
接收感谢: 24
白猿....


_________________
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 17:20 

注册: 2010-08-30 10:26
帖子: 384
送出感谢: 0 次
接收感谢: 0 次
out man


_________________
我想死


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 成功升级10.04.1。祝贺一下,还没有升级的赶紧升啊!
帖子发表于 : 2010-09-16 23:54 

注册: 2009-07-13 21:54
帖子: 547
送出感谢: 10
接收感谢: 9
10.04.1稳定??
我装的alternate版本,只要一升级系统就崩溃,看提示似乎是某filesystem变成只读了。。
重启后就无法启动,用老内核都不行

装了两次都是这个结果 :em20


_________________
南无阿弥陀佛


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Exabot [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译